#PhotoRotator2
{
	display:block;
	overflow:hidden;
	width:471px;
	height:550px;
	position:relative;
	margin-top:8px;
}

#PhotoRotator2 .Title
{
	position:absolute;
	top:0px;
	left:0px;
	font-size: 1.3em;
	color:#666666;
	font-family: "OswaldRegular",Arial, "MS Trebuchet", sans-serif;
	text-transform: uppercase;
	font-weight: normal;
}

#PhotoRotator2 .RotatorContainer
{
	display:inline-block;
	width:471px;
	height:550px;
	overflow:hidden;
	position:absolute;
	top:30px;
	left:0px;
}

#PhotoRotator2 .RotatorContainer .PhotoSlide
{
	overflow:hidden;
	width:471px;
	height:550px;
	z-index:8;
}

#PhotoRotator2 .RotatorContainer .PhotoSlide .image
{
	position:absolute;
	top:0px;
	left:0px;
	height:343px;
	width:471px;
}

#PhotoRotator2 .RotatorContainer .PhotoSlide .image img
{
	position:absolute;
	top:0px;
	left:0px;
	height:343px;
	width:471px;
}

#PhotoRotator2 .RotatorContainer .PhotoSlide .content
{
	position:absolute;
	top:343px;
	left:0px;
}

#PhotoRotator2 .Controls
{
	z-index: 1000;
	position: absolute;
	top:30px;
	left:0;
	display: none;
	background:transparent;
	margin: 0; 
	height:343px;
	width:471px;
}

#PhotoRotator2 .Controls .LeftControl
{
	position:absolute;
	top:0;
	left:0;
	opacity: 0.6;
}

#PhotoRotator2 .Controls .RightControl
{
	position:absolute;
	top:0;
	right:0;
	opacity: 0.6;
}

#PhotoRotator
{
	display:block;
	overflow:hidden;
	width:471px;
	height:550px;
	position:relative;
	margin-top:8px;
}

#PhotoRotator .Title
{
	position:absolute;
	top:0px;
	left:0px;
	font-size: 1.3em;
	color:#666666;
	font-family: "OswaldRegular",Arial, "MS Trebuchet", sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	width:100%;
	}

#PhotoRotator .RotatorContainer
{
	display:inline-block;
	width:471px;
	height:550px;
	overflow:hidden;
	position:absolute;
	top:30px;
	left:0px;
}

#PhotoRotator .RotatorContainer .PhotoSlide
{
	overflow:hidden;
	width:471px;
	height:550px;
	z-index:8;
}

#PhotoRotator .RotatorContainer .PhotoSlide .image
{
	position:absolute;
	top:0px; 
	left:0px;
	height:343px;
	width:471px;
}

#PhotoRotator .RotatorContainer .PhotoSlide .image img
{
	position:absolute;
	top:0px;
	left:0px;
	height:343px;
	width:471px;
}

#PhotoRotator .RotatorContainer .PhotoSlide .content
{
	position:absolute;
	top:343px;
	left:0px;
}

#PhotoRotator .RotatorContainer .PhotoSlide .content .counter
{
	float:right;
	font-size:80%;
	color:gray;
}

#PhotoRotator .Controls
{
	z-index: 1000;
	position: absolute;
	left:0;
	top:30px;
	display: none;
	background:transparent;
	margin: 0;
	height:343px;
	width:471px;
}

#PhotoRotator .Controls .LeftControl
{
	position:absolute;
	top:0;
	left:0;
	opacity: 0.6;
}

#PhotoRotator .Controls .RightControl
{
	position:absolute;
	top:0;
	right:0;
	opacity: 0.6;
}

/* Home Page Rotator */

#HomePhotoRotator
{
	display:block;
	overflow:hidden;
	width:471px;
	height:550px;
	position:relative;
	margin-top:8px;
}

#HomePhotoRotator .RotatorContainer
{
	display:inline-block;
	width:471px;
	height:550px;
	overflow:hidden;
	position:absolute;
	left:0px;
}

#HomePhotoRotator .RotatorContainer .PhotoSlide
{
	overflow:hidden;
	width:471px;
	height:550px;
	z-index:8;
}

#HomePhotoRotator .RotatorContainer .PhotoSlide .image
{
	position:absolute;
	top:0px;
	left:0px;
	height:343px;
	width:471px;
}

#HomePhotoRotator .RotatorContainer .PhotoSlide .image img
{
	position:absolute;
	top:0px;
	left:0px;
	height:343px;
	width:471px;
}

#HomePhotoRotator .RotatorContainer .PhotoSlide .content
{
	position:absolute;
	top:343px;
	left:0px;
}

#HomePhotoRotator .RotatorContainer .PhotoSlide .content .counter
{
	float:right;
	font-size:80%;
	color:gray;
}

#HomePhotoRotator .Controls
{
	z-index: 1000;
	position: absolute;
	left:0;
	display: none;
	background:transparent;
	margin: 0;
	height:343px;
	width:471px;
}

#HomePhotoRotator .Controls .LeftControl
{
	position:absolute;
	top:0;
	left:0;
	opacity: 0.6;
}

#HomePhotoRotator .Controls .RightControl
{
	position:absolute;
	top:0;
	right:0;
	opacity: 0.6;
}

.RightControl {
	display: inline-block;
	height: 343px;
	width: 35px;
	outline: none;
	background: transparent url("../imgs/ui/control_right.jpg") no-repeat 0 0;
	cursor: pointer;
	text-indent: -9000px;
}

.LeftControl {
	display: inline-block;
	height: 343px;
	width: 35px;
	outline: none;
	background: transparent url("../imgs/ui/control_left.jpg") no-repeat 0 0;
	cursor: pointer;
	text-indent: -9000px;
}

/* CNO Leadership Page Rotator */

.cnoiotd #PhotoRotator {
	display: block;
	height: 575px;
	margin-top: 5px;
	/*overflow: hidden;*/
	position: relative;
	width: 471px;
}

.cnoiotd #PhotoRotator .Title {
	left: 5px;
}

.cnoiotd #PhotoRotator .Controls {
	top: 25px;
}

.cnoiotd #PhotoRotator .RotatorContainer {
	top: 25px;
}

.cnoiotd #PhotoRotator .RotatorContainer p {
	margin: 0 5px;
}

.ldrSM {
	width: 470px;
}